﻿
/*------------------------------*/
/* Centered Layout */
/*------------------------------*/
body {
	background: url(http://www.calchapterars.org/images/background.png);
	background-repeat:repeat-y;
	background-size:100% 1%;
	background-position: left top;
	background-color: #F6E4CC;
	font-size: medium;
	margin: 0px;
	padding:0px;
  	width:100%; 
		}

#Centered {
	padding: 1%;
 	width:98%;  
	max-width: 1080px;
	margin: auto;
	}
	
#Header {
background: url(http://www.calchapterars.org/images/header.png);
	background-color:#9CB770;
	min-height:150px;
	border:2px solid #397249;
	border-radius:25px;
	-moz-border-radius:25px;
	padding:1%;
	margin-bottom:1%;
	position:relative;
}


#Header h1{
	color:#2a5536;	
	text-shadow: 2px 2px 5px #FFF;
	position:absolute;
	bottom:0px;
	left:15px;
	margin:0px;
	padding:0px;
}

h1{
	color:#2a5536;	
	text-shadow: 2px 2px 5px #FFF;
	margin:0px;
	padding:0px;
}

h2{
	color:#2a5536;	
	text-shadow: 2px 2px 5px #FFF;
	margin:10px;
	padding:0px;
}

h3{
	color:#2a5536;	
	text-shadow: 2px 2px 5px #FFF;
	margin:10px;
	padding:0px;
}

#Footer {
	background-color:#9CB770;
	max-height:100px;
	min-height:50px;				
	border:2px solid #397249;
	border-radius:25px;
	-moz-border-radius:25px;
	padding:2%;
	position: relative;
	bottom:0;
	clear:both;
}

#Section {
	float:left;
	width:67%;
	background-color:#F3D5BD;				
	border:2px solid #397249;
	border-radius:25px;
	-moz-border-radius:25px;
	padding:3%;	
	margin-right: 1%;
	margin-bottom:1%;
	position:relative;
}

#Section p{
	text-indent:20px;
}

a:link, a:visited {
	text-decoration: none;	
	font-weight: bold;
	color:#2a5536;	
}

a:hover, a:active {
	text-decoration: underline;
}

#Nav {
	background-color: #9CB770;				
	border:2px solid #397249;
	border-radius:25px;
	-moz-border-radius:25px;
	padding-left:1%;
	margin-bottom: 1%;
}

#Nav a:link, a:visited{
	padding-left:15px;
	padding-right:15px;
	color: #2a5536;
	font-weight: bold;
}

#Nav a:hover{
	background-color:#C7E1BA;
}


.NavLink{
	background-color: #9CB770;				
	text-align:center;
	padding-top:5px;
	font-weight: bold;
}

.NavLink:hover{
	background-color:#C7E1BA;
}

#MobileNav{
	display:none;
}

#Aside {
	width:22%;
	float:right;
	padding:1%;
	background-color: #9CB770;				
	border:2px solid #397249;
	border-radius:25px;
	-moz-border-radius:25px;
	margin-bottom: 1%;
}


#Article {
	width:22%;
	float:right;
	padding:1%;
	background-color: #9CB770;				
	border:2px solid #397249;
	border-radius:25px;
	-moz-border-radius:25px;
	margin-bottom: 1%;
}

#Article  p{
	text-indent:20px;
}
